<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:jpcrp030000-asr_E04914-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04914-000/2022-12-31/02/2024-06-14" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_cor" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04914-000/2022-12-31/02/2024-06-14" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_cor_2021-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_rt_2021-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_cor_2021-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_rt_2021-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04914-000_2022-12-31_02_2024-06-14_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04914-000_2022-12-31_02_2024-06-14_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04914-000_2022-12-31_02_2024-06-14_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04914-000_2022-12-31_02_2024-06-14_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04914-000_2022-12-31_02_2024-06-14_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/label/jpcrp_2021-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/label/jpcrp_2021-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2021-11-01/label/jpcrp_2021-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/label/jppfs_2021-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/label/jppfs_2021-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2021-11-01/label/jppfs_2021-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingProvisionOfAllowanceForDoubtfulAccountsForSubsidiariesAndAssociatesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingProvisionForLossOnGuaranteesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingProvisionForLossOnGuaranteesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingReversalOfProvisionForLossOnGuaranteesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingProvisionForLossOnBusinessOfSubsidiariesAndAssociatesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingProvisionForLossOnBusinessOfSubsidiariesAndAssociatesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingPresentationOfInventoriesAndProvisionForLossOnOrderReceivedTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingLongTermOperatingReceivablesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingLongTermOperatingReceivablesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_BusinessConsignmentExpenses" xbrli:periodType="instant" abstract="false" name="BusinessConsignmentExpenses" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_BusinessConsignmentExpensesNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="BusinessConsignmentExpensesNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_DeliquentChargesNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="DeliquentChargesNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_LongTermAccountsReceivableTradeIOA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LongTermAccountsReceivableTradeIOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingProvisionOfReservesIncludedInCostOfSalesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingProvisionOfReservesIncludedInCostOfSalesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingAmortizationOfGoodwillTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingAmortizationOfGoodwillTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingSubsidyIncomeTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingSubsidyIncomeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NotesRegardingSyndicatedLoansTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingSyndicatedLoansTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInTradeReceivablesAndContractAssets2OpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInContractLiabilitiesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_HaraimodosiInvCF" xbrli:periodType="duration" abstract="false" name="HaraimodosiInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_AmortizationOfGoodwillEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AmortizationOfGoodwillEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_MochizukiKeiichiroMember" xbrli:periodType="duration" abstract="true" name="MochizukiKeiichiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NomuraHiroyukiMember" xbrli:periodType="duration" abstract="true" name="NomuraHiroyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NanamiMasahiroMember" xbrli:periodType="duration" abstract="true" name="NanamiMasahiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_SuzukiKentaroMember" xbrli:periodType="duration" abstract="true" name="SuzukiKentaroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_GonaiYoshijuMember" xbrli:periodType="duration" abstract="true" name="GonaiYoshijuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NishikioriMasatoMember" xbrli:periodType="duration" abstract="true" name="NishikioriMasatoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_OtakeRyuichiMember" xbrli:periodType="duration" abstract="true" name="OtakeRyuichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_KaritaMitutakaMember" xbrli:periodType="duration" abstract="true" name="KaritaMitutakaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_NakayamaReikoMember" xbrli:periodType="duration" abstract="true" name="NakayamaReikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04914-000_YamazakiYoshikazuMember" xbrli:periodType="duration" abstract="true" name="YamazakiYoshikazuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
</xsd:schema>